Subject: Re: [TLS] New IETF 95 Hackathon technology: TLS 1.3

From: Kazu Yamamoto (山本和彦) <[email-masked]>
Date: Mon, 13 Mar 2017 13:25:59 +0900 (JST)

Hi Nick,

> At the TRON workshop at NDSS there was interest in a hackathon project to
> work on TLS 1.3 implementations and to test interoperability. I have added
> this as a topic for the IETF 95 Hackathon. If you are interested in
> participating, please sign up here:

Which is this hackathon based on, ID 18 or 19?

I will not join IETF. But I would like to prepare a test server and a
client tool in Haskell before the hackathon so that hackathon people
can test with them.

--Kazu